# Deleting a Router

#### Function

This API is used to delete a router.

#### URI

DELETE /v2.0/routers/{router_id}

#### Request Message

None

#### Response Message

None

#### Example:

Example request

    DELETE https://{Endpoint}/v2.0/routers/0735a367-2caf-48fb-85aa-6082266f342e

Example response

None

#### Status Code

See Status Codes.

#### Error Code

See Error Codes.

Parent topic: Router